src/gz snapshots http://downloads.openwrt.org/snapshots/trunk/$S/packages
dest usb /mnt/usb_disk1/opkg-install
dest root /
dest ram /tmp/opkg-install
lists_dir ext /var/opkg-lists
option overlay_root /jffs
